Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'tests/junit/plugins/uml/tools')
-rw-r--r--tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.tests/META-INF/MANIFEST.MF63
-rw-r--r--tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.tests/pom.xml4
-rw-r--r--tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils.tests/META-INF/MANIFEST.MF15
-rw-r--r--tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils.tests/pom.xml4
4 files changed, 41 insertions, 45 deletions
diff --git a/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.tests/META-INF/MANIFEST.MF
index 744aa8e12a5..27904e51979 100644
--- a/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.tests/META-INF/MANIFEST.MF
@@ -1,33 +1,30 @@
-Manifest-Version: 1.0
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
- org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
- org.junit;bundle-version="4.10.0",
- org.eclipse.papyrus.junit.framework;bundle-version="1.1.0",
- org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
- org.eclipse.papyrus.junit.utils;bundle-version="1.1.0",
- org.eclipse.papyrus.sysml;bundle-version="1.1.0",
- com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
- org.eclipse.jface.text;bundle-version="3.10.0"
-Export-Package: org.eclipse.papyrus.uml.tools.tests,
- org.eclipse.papyrus.uml.tools.tests.tests
-Bundle-Vendor: Eclipse Modeling Project
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
-Bundle-Name: UML Tools Tests
-Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.tools.tests.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.tools.tests;singleton:=tr
- ue
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.uml.tools;bundle-version="1.2.0",
+ org.eclipse.emf.ecore;bundle-version="2.8.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.2.0",
+ org.junit;bundle-version="4.10.0",
+ org.eclipse.papyrus.junit.framework;bundle-version="1.2.0",
+ org.eclipse.emf.transaction;bundle-version="1.4.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.2.0",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.2.0",
+ org.eclipse.papyrus.junit.utils;bundle-version="1.2.0",
+ org.eclipse.papyrus.sysml;bundle-version="1.2.0",
+ com.google.guava;bundle-version="11.0.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.2.0",
+ org.eclipse.jface.text;bundle-version="3.10.0"
+Export-Package: org.eclipse.papyrus.uml.tools.tests,
+ org.eclipse.papyrus.uml.tools.tests.tests
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: UML Tools Tests
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.tools.tests.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.tools.tests;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.tests/pom.xml b/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.tests/pom.xml
index 622073291b3..2c06c60c384 100644
--- a/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.tests/pom.xml
+++ b/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.tests/pom.xml
@@ -5,11 +5,11 @@
<parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.tests.releng</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../../../../releng/main-tests</relativePath>
</parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.uml.tools.tests</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
</project>
diff --git a/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils.tests/META-INF/MANIFEST.MF
index 3925358a073..5c7b6a8efa9 100644
--- a/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils.tests/META-INF/MANIFEST.MF
@@ -1,22 +1,21 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
org.junit;bundle-version="4.10.0",
- org.eclipse.papyrus.junit.framework;bundle-version="1.1.0",
+ org.eclipse.papyrus.junit.framework;bundle-version="1.2.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
- org.eclipse.papyrus.junit.utils;bundle-version="1.1.0"
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.junit.utils;bundle-version="1.2.0"
Export-Package: org.eclipse.papyrus.uml.tools.utils.tests,
org.eclipse.papyrus.uml.tools.utils.tests.tests
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.tools.utils.tests.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.tools.utils.tests
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils.tests/pom.xml b/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils.tests/pom.xml
index c73715399d1..dc291f7ffd2 100644
--- a/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils.tests/pom.xml
+++ b/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils.tests/pom.xml
@@ -5,11 +5,11 @@
<parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.tests.releng</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../../../../releng/main-tests</relativePath>
</parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.uml.tools.utils.tests</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
</project>

Back to the top